@media (min-width: 1310px){
	.container,
	#container{
    	width: 1280px;
	}
}

@media screen and (max-width: 1199px){
	.inner-banner{
		background-position: 0 0;
	}

	.site-header{
		width: 960px;
	}

	/*event inner-tab*/
	.event-cart-tab ul.nav li{
		width: 300px;
	}	
}

@media (max-width: 1199px) and (min-width: 991px){
	
	.nav-wrap .nav-menu{
		margin-left: 0px;
	}

	.header-content .site-branding {
    	padding-top: 10px;
	}

	.site-branding a img{
		height: 42px;
	}

	.nav-wrap {
    	padding-top: 20px;
	}

	.nav-wrap ul li a,
	.choose .choose-wrapper p{
		font-size: 16px;
	}

	.header-content .cta.btn {
	    font-size: 16px;
	    margin: 10px 0 10px 0;
	    padding: 10px;
	    width: 130px;
	}

	.banner-content{
		top: 25%;
	}

	.banner-title h1,
	.about-cta-content h1{
		font-size: 51px;
	}

	.banner-title p{
		font-size: 25px;
	}

	.banner-section .banner-tab a{
	    font-size: 18px;
	    padding: 20px;
	}

	.banner-section .banner-tab p:after{
		font-size: 35px;
		right: 0;
	}

	.banner-section .tabs{
		margin-top: 115px;
	}

	.client ul.clients-logo li a > img{
		height: 126px;
	}

	.benefit .benefit-content h2{
		font-size: 25px;
	}

	.choose .choose-wrapper .choose-icon-wrap img {
    	max-width: 80px;
	}

	.testimonial .testimonial-img img{
		height: 250px;
    	width: 250px;
	}

	.choose .choose-wrapper h1{
		font-size: 20px;
	}

	.site-footer .footer-content ul li a,
	.site-footer .footer-call, 
	.site-footer .footer-email{
		font-size: 14px;
	}

	.contact .contact-detail{
		padding-left: 10px;
	}

	.contact .contact-detail .details a,
	.contact .contact-detail .details p{
		font-size: 14px;
	}

	.contact .contact-btn input[type="submit"]{
		margin-right: 73px;
	}

	.grid-item--width2{
		width: 262px;
	}	

	.product-list .product-image img {
    	height: 160px;
    }

    /*event page*/
    .event .event-filter ul.nav li a{
		font-size: 15px;
    	padding: 10px 30px;
    }

    .tab-content .course-detail .course-price{
    	margin-bottom: 40px;
    }

    .tab-content .course-lists .course-single-list p{
    	font-size: 18px;
    }

    .tab-content .course-lists .course-single-list p:after{
    	font-size: 35px;
    	top: 10px;	
    }

    .event-order{
    	padding: 18px;
    }
}

@media screen and (max-width: 991px){

	#hamburger-menu{
		display: block;
		float: right;
		position: absolute;
		top: -40px;
		right: 25px;
	}

	.nav-wrap,
	.header-content .site-branding{
		padding: 0;
	}

	.site-header{
		width: 640px;
	}

	.site-header .header-content{
		padding: 15px 0;
	}

	.site-branding a img{
		height: 52px;
	}

	.site-header nav.nav-wrap ul.nav-menu{
		background: #ffffff;
		display: none;
		list-style: none;
		margin-top: 40px;
		margin-right: auto;
	    margin-left: auto;
	    padding: 0 0 0 20px;
	    width: 100%;
	}

	.site-header nav.nav-wrap ul.nav-menu li{
		display: block;
	    margin-bottom: 25px;
	    padding: 20px 0;
	    padding: 0;
	    text-align: left;
	    width: 100%;
	}

	.nav-wrap ul li.action-btn{
		display: none !important;
	}

	.banner-section .banner-tab a{
		padding: 15px;
		padding-right: 25px;
	}

	.banner-title h1,
	.about-cta-content h1{
		font-size: 45px;
	}

	.banner-title p{
		font-size: 25px;
	}

	.banner-section .banner-tab {
		margin-left: 45px;
		width: 25%;
	}

	.banner-section .banner-tab p{
		font-size: 16px;
	}

	.banner-section .banner-tab p:after{
		font-size: 25px;
	}

	.client ul.clients-logo li{
		width: 33.3333333333%;
	}

	.client ul.clients-logo li a > img{
		margin: 20px;
	}

	.benefit .benefit-content{
		height: 235px;
	}

	.benefit .benefit-content h2{
		font-size: 25px;
		padding: 0 10px;
	}

	.inner-content .content-img{
		margin-left: 27px;
		margin-right: 0px;
	}

	.inner-content .image-left .content-img{
		margin-left: 0;
    	margin-right: 27px;
	}

	.resource-inner .resource-content-img{
		margin-left: 18px;
		padding-left: 0;
	}

	.inner-content .content-detail{
		margin-left: 0px;
	}

	.resource-content{
		margin-left: 27px;
	}

	.contact-content > div:first-of-type{
		border: none;
	}

	.contact-content .col-sm-6,
	.contact .contact-form .form-group{
		width: 100%;
	}

	.contact .contact-detail{
		padding-left: 0;
	}

	.contact .contact-btn input[type="submit"]{
		float: none;
		margin-right: 0;
		width: 100%;
	}

	.contact .contact-content .contact-form{
		padding-bottom: 68px;
	}

	.product-list .product-content .product-icon{
		height: 70px;
    	width: 70px;
	}

	.product-list .product-icon i {
	    margin: 20px 13px;
	}

	body.single-product .woocommerce-product-gallery .cpm-full-gallery{
		max-width: 100%;
	}

	body.single-product .summary form {
	    margin-top: 55px;
	}

	/*event page*/
	.tab-content .event-course-wrapper .event-course{
		width: 100%;
	}

	.tab-content .event-cta{
		padding: 30px;
	}

	.tab-content .event-course-wrapper .courses{
		padding-top: 40px;
	}

	.culture-list .col-sm-6:nth-of-type(2n+1){
		clear: left;
	}

	/*event inner-tab*/
	.event-cart-tab ul.nav li {
    	width: 231px;
	}

	.event-cart-tab ul.nav li.active a,
	.event-cart-tab ul.nav li a{
		font-size: 23px;
	}

	.reg-cart-item .order{
		clear: both;
		margin-top: 0;
		padding-top: 25px;
	}

	.reg-cart-item .reg-cart-detail{
		width: 100%;
	}

	.event-cart-tab ul.nav li a{
		padding: 18px;
	}

	.event-cart-tab ul.nav li:last-child.active a:after {
    	border-left: 1em solid #2c9acf !important;
	}
}


@media (max-width: 991px) and (min-width: 767px){

	.choose .choose-content .col-sm-3{
		width: 50%;
	}

	.testimonial .item .col-sm-3,
	.testimonial .item .col-sm-9{
		width: 100%;
	}

	.testimonial .item .col-sm-3 img{
		margin: 0 auto;
	}

	.testimonial .item .col-sm-9 .testimonial-content{
		margin: 0;
    	padding-left: 20px;
    	padding-right: 20px;
		text-align: center;
	}

	.footer-content .col-sm-4{
		width: 100%;
	}

	.footer-content .col-sm-2{
		width: 50%;
	}

	.site-footer .footer-content .footer-logo{
		padding-left: 0;
		margin-bottom: 36px;
	}

	.contact div.wpcf7-validation-errors{
		font-size: 18px;
	}

	.grid-item--width2{
		width: 320px;
	}	

	.shop .product-filter ul li{
		padding: 13px 40px;
	}

	/*event page*/
	.event .event-filter ul.nav li{
		margin-bottom: 15px;
		width: 48%;
	}

	.event .event-filter ul.nav li:nth-child(2n){
		margin-right: 0px;
	}
}

/*@media (max-width: 768px){
	.container {
    	width: auto;
	}
}*/


@media screen and (max-width: 767px){

	header.site-header .container{
		padding: 0 25px;
	}

	.site-header{
		width: 92%;
		margin: 0 auto;
	}

	.site-header.is-sticky .social-links{
		margin-top: -48px;
	}

	.client ul.clients-logo li a > img{
		margin: 10px auto;
	}

	.testimonial .testimonial-img img{
		margin: 0 auto;
	}

	.testimonial .item .testimonial-content{
		margin: 0;
    	padding-left: 20px;
    	padding-right: 20px;
		text-align: center;
	}

	.inner-content .content-img{
		margin-top: 50px;
		margin-left: 0;
	}

	.inner-content .image-left .content-img{
		margin-right: 0;
	}

	.inner-content .content-img img{
		margin: 0 auto;
	}

	.inner-content,
	.contact,
	.shop,
	body.single-product #content,
	.resource-inner{
	    padding-top: 70px;
	    padding-bottom: 70px;
	}

	body.woocommerce-cart .site-content .content-area{
	    padding-top: 150px !important;
	}

	body.woocommerce-checkout .site-content .content-area {
	    padding-top: 50px !important;
	}
	
	.content-area{
	    padding-top: 70px !important;
	}
	
	.resource-inner .resource-content-img{
		margin-left: 0px;
	}

	.social-links ul li,
	.social-links ul li.call{
		font-size: 13px;
	}

	.banner-section .banner-tab p{
		font-size: 14px;
	}

	.footer-content .col-xs-12{
		width: 50%;
	}

	.site-footer .footer-content .footer-logo{
		padding-left: 0;
		margin-bottom: 36px;
	}

	.shop .product-filter ul li{
		padding: 13px 30px;
	}

	.banner-section .banner-tab:first-child{
		margin-bottom: 20px;
	}

	.banner-section .banner-tab{
		margin-left: 0;
		margin-bottom: 20px;
		width: 90%;
	}

	.grid-item--width2{
		width: 43%;
	}

	.resource-content{
		margin-left: 0;
		margin-top: 15px;
	}

	.event .event-filter ul.nav li{
		margin-bottom: 20px;
		width: 100%;
	}


	/*event inner page*/

	.woocommerce-checkout .field-group-wrap .field-group{
		width: 100%;
	}

	.woocommerce form .form-row-first, .woocommerce form .form-row-last, 
	.woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width: 100%;
	}

	.woocommerce-info, .woocommerce-message, .woocommerce-error{
		font-size: 16px;
	}

	.woocommerce input.button{
		float: right;
	}

	.reg-cart-item .reg-cart-detail .cpm-btn{
		float: none;
	}
}

@media (max-height: 580px) and (max-width: 767px){
	.banner-section .top-banner{
		height: auto;
	}

	.banner-section .banner-tab p:after{
		top: 0;
	}

	.banner-form .form-group input.form-control, .banner-form .banner-btn input.form-control {
	    font-size: 16px;
	    padding: 10px 17px;
	    width: 100%;
	}

	.banner-form .form-group, .banner-form .banner-btn{
		margin-left: 0;
		padding: 0 20px;
		width: 100%;
	}

	.banner-form .banner-btn{
		margin-top: 15px;
	}

	.event-cart-tab ul.nav li{
		margin-bottom: 15px;
		width: 90%;
	}

	.event-cart-tab ul.nav li a{
		padding: 10px 20px;
	}

	.event-cart-tab ul.nav li a:after {
    	border-top: 1.1em solid transparent;
    	border-bottom: 1.1em solid transparent;
    	top: 68%;
    }	
}


@media screen and (max-width: 479px){

	.site-header .social-links{
		float: none;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
		width: 100%;
	}

	.social-links ul li,
	.social-links ul li.call{
		font-size: 16px;
	}

	.site-content .banner-section .container{
		margin: 0 15px;
	}

	.site-branding a img{
		height: 35px;
		margin: 0;
	}

	#hamburger-menu{
		right: 0; 
		top: -28px;
	}

	#hamburger-menu span{
		height: 2px;
	}

	#hamburger-menu span:nth-child(2){
		top: 10px;
	}

	#hamburger-menu span:nth-child(3){
		top: 20px;
	}

	#hamburger-menu.open span:nth-child(1){
		top: 10px;
	}

	#hamburger-menu.open span:nth-child(3){
		top: 10px;
	}

	.shop-cta .shop-cta-content a.shop-btn,
	.resource-content a.resource-btn,
	.contact .contact-btn input[type="submit"]{
		font-size: 16px;
	}

	.about-cta {
	    background-position: center;
	}

	.about-enquery a.enqury-btn{
		font-size: 16px;
		padding: 13px 35px;
	}

	.about-enquery a.enqury-btn:after{
		font-size: 20px;
		right: 10px;
		top: 10px;
	}

	.nav-wrap ul li a{
		font-size: 16px;
	}

	.banner-title h1{
		font-size: 30px;
	}

	.banner-title p{
		font-size: 18px;
	}

	.banner-section .banner-tab{
		margin: 0px;
		margin-bottom: 20px;
		width: 100%;
	}

	.banner-section .banner-tab p{
		margin-bottom: 0;
	}

	.banner-section .banner-tab:first-child{
		margin-bottom: 20px;
	}

	.banner-section .banner-tab p:after{
		top: 0;
	}

	.banner-section .banner-tab a{
		padding: 20px;
		padding-right: 30px;
	}

	.banner-request{
		padding: 15px 0 30px 0;
	}

	.banner-request h2{
		font-size: 18px;
		margin-top: 0; 
	}

	.banner-request p{
		font-size: 16px;
	}

	.banner-form .form-group, 
	.banner-form .banner-btn{
		margin: 0;
		padding: 0 20px; 
		width: 100%;
	}

	.banner-form .form-group input.form-control, 
	.banner-form .banner-btn input.form-control{
		font-size: 16px;
		padding: 10px 17px;
		width: 100%;
	}

	.banner-request form .banner-btn{
		margin: 15px 0 0 0;
	}

	.banner-form .banner-btn i{
		right: 40px;
		top: 7px;
	}

	.client ul.clients-logo li{
		width: 100%;
	}

	.client ul.clients-logo li a{
		text-align: center;
	}

	.inner-banner{
		background-position: -200px 0;
		height: 100vh;
	}

	.banner-title h1, .about-cta-content h1{
		font-size: 30px;
	}

	.resource-inner .resource-content-img img{
		margin: 0 auto;
	    max-width: 100%;
	    padding: 0 15px;
	}

	.resource-inner .resource-content{
		margin-top: 30px;
		margin-left: 0;
	}

	.contact .contact-detail .details i {
    	padding-right: 35px;
	}

	.contact .contact-detail .details a,
	.contact .contact-detail .details p{
		font-size: 14px;
	}

	.banner-request.entended form.invalid .banner-form .form-group input[type="text"], 
	.banner-request.entended form.invalid .banner-form .banner-btn input[type="submit"]{
		bottom: 0;
	}

	.banner-request.entended .banner-form .banner-btn i{
		top: 6px;
	}

	.grid-item--width2{
		width: 100%;
	}

	.shop .product-filter ul li{
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
	}

	.product-list .product-content .product-icon{
		height: 60px;
    	width: 60px;
	}

	.product-list .product-icon i {
	    margin: 15px 0px;
	}

	body.single-product .woocommerce-product-gallery .cpm-thumb-gallery {
    	margin-right: 15px;
	}

	body.single-product .woocommerce-product-gallery .cpm-thumb-gallery:last-child{
		margin-right: 0;
	}

	body.single-product .woocommerce-product-gallery .cpm-full-gallery a > img.wp-post-image{
		height: 150px;
	}

	body.single-product .summary button.button.alt{
		height: 60px;
		width: 60px;
	}

	body.single-product .summary button.button.alt i.icon-cart{
		margin: 7px -7px;
	}

	body.single-product div.product .summary .product_title{
		font-size: 25px;
	}

	.entry-content .woocommerce form.checkout .woocommerce-billing-fields__field-wrapper p{
		width: 100%;
	}

	.site-content-title h1{
		font-size: 18px !important;
	}

	.footer-content .col-xs-12{
		width: 100%;
	}

	/*event page*/
	.event .event-filter ul.nav li{
		margin-bottom: 15px;
    	margin-right: 0;
		width: 100%;
	}

	.event .tab-content h1{
		padding: 0;
	}

	.event-item-content .event-item-title p{
		font-size: 18px;
		padding: 0 10px;
	}

	.event-item-content .event-content p{
		padding: 20px;
	}

	.event-idea-wrapper .cols{
		margin-bottom: 35px;
	}

	.event-course #accordion .panel-default .panel-heading h4{
		font-size: 25px;
	}

	.tab-content .course-detail .softcopy-price,
	.tab-content .course-detail .hardcopy-price{
		width:100%;
	}

	.tab-content .course-detail .hardcopy-price{
	    float: none;
	    margin: 0;
	}

	.tab-content .course-lists .course-single-list p.seats{
		margin-left: 8px;
	}

	.tab-content .course-lists .course-single-list .booking-wrapper a.book-btn{
		margin-top: 20px;
		text-align: center;
		width: 100%;
	}

	.event-course .accordion .panel-default .panel-body{
		margin-left: 0;
	}


	/*event inner page*/
	.event-cart-tab ul.nav li{
		width: 90%;
		margin-bottom: 15px;
	}

	.event-cart-tab ul.nav li:last-child{
		margin-bottom: 0
	}

	.event-cart-tab ul.nav li:last-child a:after{
		border-left: 1em solid #eaeaea;
	}


	.reg-cart-item .reg-cart ul li p,
	.reg-cart-item .reg-cart ul li .reg-cart-price span{
		font-size: 20px;
	}

	.reg-cart-item .reg-cart ul li .reg-cart-price span{
		margin-right: 15px;
	}

	.reg-cart-item .reg-cart ul li p{
		width: 50%;
	}

	.event-cart-tab ul.nav li:last-child.active a:after{
		border-left: 1em solid #2c9acf;
	}
	
	.confirmation .order-summary{
		margin: 80px 15px;
	}

	.confirm-subscribe-form .banner-request{
		margin-top: 0;
	}

	.confirmation .order-summary p, 
	.confirmation .order-summary .conform-order-price {
	    font-size: 18px;
	}

	.event-cart-tab ul.nav li a {
		padding: 15px;
	}

	.event-cart-tab ul.nav li.active a, 
	.event-cart-tab ul.nav li a {
    	font-size: 18px;
	}

	.reg-cart-item .event-order p{
		font-size: 14px;
	}

	.event-cart-tab ul.nav li a:after {
	    border-top: 1.5em solid transparent;
	    border-bottom: 1.5em solid transparent;
	    top: 50%;
	}

	.reg-cart-item .reg-cart ul li .reg-cart-price span.cpm_registration_price{
		margin-right: 0px;
	}

	.reg-cart-item{
		padding: 0;
	}

	#tribe-events-content h2.tribe-events-page-title{
		font-size: 16px;
		margin-top: 30px;
	}

	#tribe-events-content a.calender-back-btn{
    	font-size: 12px;
    	top: 32px;
    }
}


@media screen and (max-width: 374px){

	h1,h2,h3,h4,h5,h6{
		font-size: 25px !important;
	}

	p{
		font-size: 14px !important;
	}
	
	.site-header .header-content {
    	padding: 10px 0;
	}

	/*#hamburger-menu{
		top: -25px;
	}*/

	#hamburger-menu span:nth-child(2){
		top: 8px;
	}

	#hamburger-menu span:nth-child(3){
		top: 16px;
	}

	#hamburger-menu.open span:nth-child(1),
	#hamburger-menu.open span:nth-child(3){
		top: 8px;
	}

	div.wpcf7-response-output{
		margin: 0.5em;
	}

	.banner-section .banner-tab a{
		padding: 12px;
		padding-right: 30px;
	}

	.top-banner .banner-title {
	    padding-top: 125px;
	}

	.banner-section .tabs{
		margin-top: 20px;
	}

	.banner-request h2 {
    	font-size: 16px;
    }

    body.single-product div.product .summary p.price{
	 	font-size: 25px;
	}

	body.single-product .summary .woocommerce-product-details__short-description{
		font-size: 14px;
	}

	.testimonial .testimonial-img{
    	padding: 0;
    }

    .testimonial .testimonial-img img{
    	height: 200px;
    	width: 200px;
    }

    .testimonial .testimonial-content{
    	font-size: 14px;
    }

    .testimonial .testimonial-content h2{
    	font-size: 20px;
    	margin-bottom: 100px;
    }

    .shop-cta .shop-cta-content a.shop-btn{
    	font-size: 16px;
    }

    .contact .contact-detail .details i {
	    padding-right: 28px;
	}

	.contact .contact-detail .details a,
	.contact .contact-detail .details p{
		font-size: 12px;
	}

	.contact .contact-form input{
		font-size: 14px;
		height: 45px;
		padding: 10px;
	}

	.contact .contact-form textarea{
		font-size: 14px;
		padding: 10px;
	}

	.site-footer .footer-content ul li a,
	.site-footer .footer-call, 
	.site-footer .footer-email{
		font-size: 14px;
	}

	.shop .product-filter ul li{
    	font-size: 14px;
    }

    .product-list .product-detail a,
    .product-list .product-detail h3{
    	font-size: 16px;
    }

    body.single-product #content .custom-breadcrumb a{
    	font-size: 14px;
    }

    body.single-product #content .custom-breadcrumb a.cpm-shop:before{
    	margin-right: 10px;
    }

    body.single-product #content .custom-breadcrumb a.cpm-cart:after{
    	margin-left: 10px;
    }

    body.single-product .summary form .cpm-qty{
    	font-size: 14px;
    }

	/*event page*/
    .event-course #accordion .panel-body ul{
    	padding: 0;
    }

    .event-course #accordion .panel-body ul li{
    	font-size: 14px;
    }
	
	.event-course #accordion .panel-default .panel-heading h4{
    	font-size: 18px !important;
    }

    /*.tab-content .course-lists .course-single-list .booking-wrapper a.book-btn{
		font-size: 14px;
    	padding: 10px 10px;
    }*/


    /*event inner page*/
	

    .reg-cart-item .reg-cart h1{
    	font-size: 25px;
    }

    .reg-cart-item .reg-cart ul li p{
		margin: 0;
		padding: 0;
    	width: 100%;
    }

    .reg-cart-item .event-order h1{
    	font-size: 25px;
    }

    .reg-cart-item .event-order{
    	padding: 35px 20px;
    }

    .reg-cart-item .event-order p{
    	font-size: 14px;
    }

    .event-order .total-ordered-price p{
    	font-size: 18px;
    }

    .confirmation .conform-icon-wrap i{
    	font-size: 90px;
    }

    .confirmation .conform-content h1,
    .confirmation .order-summary h1{
    	font-size: 25px;
    }

    .confirmation .order-summary h2{
    	font-size: 18px !important;
    }

    .confirmation .order-summary p,
    .confirmation .order-summary .conform-order-price{
    	font-size: 14px;
    }

    .reg-cart-item .reg-cart-detail ul{
    	margin-bottom: 20px;
    }

    .event-order label{
    	font-size: 14px;
    }

    .event-order .order-price{
    	width: 27%;
    }

    #tribe-events-content h2.tribe-events-page-title{
		font-size: 12px !important;
	}
}